rayrutjes/domain-foundation

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Php framework focused on providing the tools to roll out a domain driven project.

0.4.0 2015-07-12 14:53 UTC

README

Software License Build Status Quality Score Coverage Status

Installation

composer require rayrutjes/domain-foundation

We will use strict Semantic Versioning starting from version 1.0.0.

Until we reach that stage, we will allow BC breaks in minor releases.

Requirements

This package is supported on PHP 5.6/7, but also PHP-HHVM.

Examples

Be sure to checkout an example of implementation:

Contributing

Please refer to the contributing file.